body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_indexLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../alma-head-HG2.svg');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid1
{
   box-sizing: border-box;
   padding: 0 10px 0 10px;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid1 > .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#indexLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#indexLayoutGrid1 > .row > .col-1
{
   float: left;
}
#indexLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#indexLayoutGrid1:before,
#indexLayoutGrid1:after,
#indexLayoutGrid1 .row:before,
#indexLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#indexLayoutGrid1:after,
#indexLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 600px)
{
#indexLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_indexImage1
{
   margin: 0;
   vertical-align: top;
}
#indexImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1000px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_indexLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid2
{
   box-sizing: border-box;
   padding: 10px 10px 40px 10px;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid2 > .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#indexLayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#indexLayoutGrid2 > .row > .col-1
{
   float: left;
}
#indexLayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#indexLayoutGrid2:before,
#indexLayoutGrid2:after,
#indexLayoutGrid2 .row:before,
#indexLayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#indexLayoutGrid2:after,
#indexLayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#indexLayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText1
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 18px;
}
#wb_indexText1 p, #wb_indexText1 ul
{
   margin: 0;
   padding: 0;
}
#wb_indexText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#MasterPageFooter1
{
   background-color: transparent;
   background-image: url('../alma-head-Fuss.svg');
   background-repeat: no-repeat;
   background-position: center top;
   background-size: cover;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_MasterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_MasterText1 p, #wb_MasterText1 ul
{
   margin: 0;
   padding: 0;
}
#wb_indexLayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid3
{
   box-sizing: border-box;
   padding: 50px 10px 0 10px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1000px;
}
#indexLayoutGrid3 > .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#indexLayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#indexLayoutGrid3 > .row > .col-1
{
   float: left;
}
#indexLayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#indexLayoutGrid3:before,
#indexLayoutGrid3:after,
#indexLayoutGrid3 .row:before,
#indexLayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#indexLayoutGrid3:after,
#indexLayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#indexLayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Seite1LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#Seite1LayoutGrid1
{
   box-sizing: border-box;
   padding: 20px 10px 100px 10px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1000px;
}
#Seite1LayoutGrid1 > .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#Seite1LayoutGrid1 > .row > .col-1, #Seite1LayoutGrid1 > .row > .col-2, #Seite1LayoutGrid1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#Seite1LayoutGrid1 > .row > .col-1, #Seite1LayoutGrid1 > .row > .col-2, #Seite1LayoutGrid1 > .row > .col-3
{
   float: left;
}
#Seite1LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#Seite1LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#Seite1LayoutGrid1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#Seite1LayoutGrid1:before,
#Seite1LayoutGrid1:after,
#Seite1LayoutGrid1 .row:before,
#Seite1LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#Seite1LayoutGrid1:after,
#Seite1LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#Seite1LayoutGrid1 > .row > .col-1, #Seite1LayoutGrid1 > .row > .col-2, #Seite1LayoutGrid1 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_Seite1Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Seite1Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Seite1Text1 p, #wb_Seite1Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Seite1Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Seite1Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Seite1Text2
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Seite1Text2 p, #wb_Seite1Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Seite1Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Seite1Table1
{
   border-radius: 0px;
   border: 0px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 5px;
   margin: 0;
}
#Seite1Table1 td, #Seite1Table1 th
{
   padding: 2px 2px 2px 2px;
}
#Seite1Table1 td div
{
   white-space: nowrap;
}
#Seite1Table1 p, #Seite1Table1 ul
{
   margin: 0;
   padding: 0;
}
#Seite1Table1 .cell0
{
   background-color: #DCDCDC;
   background-image: none;
   border: 0px #C0C0C0 none;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: arial;
   font-size: 13px;
   line-height: 16px;
}
#Seite1Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell6
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
}
#Seite1Table1 .cell7
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell8
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Seite1Table1 .cell9
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell10
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell11
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell12
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Seite1Table1 .cell13
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell14
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell15
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell16
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 none;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell17
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell18
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell19
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table1 .cell20
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table2
{
   border-radius: 0px;
   border: 0px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 5px;
   margin: 0;
}
#Seite1Table2 td, #Seite1Table2 th
{
   padding: 2px 2px 2px 2px;
}
#Seite1Table2 td div
{
   white-space: nowrap;
}
#Seite1Table2 p, #Seite1Table2 ul
{
   margin: 0;
   padding: 0;
}
#Seite1Table2 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 none;
   text-align: left;
   vertical-align: middle;
}
#Seite1Table2 .cell1
{
   background-color: #DCDCDC;
   background-image: none;
   border: 0px #D3D3D3 none;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: arial;
   font-size: 13px;
   line-height: 16px;
}
#Seite1Table2 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table2 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table2 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table2 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table2 .cell6
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table2 .cell7
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table2 .cell8
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table2 .cell9
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 none;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table2 .cell10
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table2 .cell11
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table3
{
   border-radius: 0px;
   border: 0px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 5px;
   margin: 0;
}
#Seite1Table3 td, #Seite1Table3 th
{
   padding: 2px 2px 2px 2px;
}
#Seite1Table3 td div
{
   white-space: nowrap;
}
#Seite1Table3 p, #Seite1Table3 ul
{
   margin: 0;
   padding: 0;
}
#Seite1Table3 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 none;
   text-align: left;
   vertical-align: middle;
}
#Seite1Table3 .cell1
{
   background-color: #DCDCDC;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table3 .cell2
{
   background-color: #DCDCDC;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table3 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Seite1Table3 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#wb_Seite1Image1
{
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#Seite1Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: 100%;
   vertical-align: top;
   object-fit: cover;
}
#Zeiss-LSM700Table1
{
   border-radius: 0px;
   border: 0px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 5px;
   margin: 0;
}
#Zeiss-LSM700Table1 td, #Zeiss-LSM700Table1 th
{
   padding: 2px 2px 2px 2px;
}
#Zeiss-LSM700Table1 td div
{
   white-space: nowrap;
}
#Zeiss-LSM700Table1 p, #Zeiss-LSM700Table1 ul
{
   margin: 0;
   padding: 0;
}
#Zeiss-LSM700Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 none;
   text-align: left;
   vertical-align: middle;
}
#Zeiss-LSM700Table1 .cell1
{
   background-color: #DCDCDC;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Zeiss-LSM700Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Zeiss-LSM700Table2
{
   border-radius: 0px;
   border: 0px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 5px;
   margin: 0;
}
#Zeiss-LSM700Table2 td, #Zeiss-LSM700Table2 th
{
   padding: 2px 2px 2px 2px;
}
#Zeiss-LSM700Table2 td div
{
   white-space: nowrap;
}
#Zeiss-LSM700Table2 p, #Zeiss-LSM700Table2 ul
{
   margin: 0;
   padding: 0;
}
#Zeiss-LSM700Table2 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 none;
   text-align: left;
   vertical-align: middle;
}
#Zeiss-LSM700Table2 .cell1
{
   background-color: #DCDCDC;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#Zeiss-LSM700Table2 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   line-height: 12px;
}
#MasterPageFooter1
{
   background-color: transparent;
   background-image: url('../alma-head-Fuss.svg');
   background-repeat: no-repeat;
   background-position: center top;
   background-size: cover;
   border-radius: 0px;
   box-sizing: border-box;
}
